## libnss-unknown 0.0.2

=== debian/changelog ===
libnss-unknown (0.0.2-2) unstable; urgency=medium

  [ Arnaud Rebillout ]
  * Rewrite postinst and postrm scripts (Closes: #919459) 

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 16 Jan 2019 19:00:36 +0530

libnss-unknown (0.0.2-1) unstable; urgency=medium

  * Add better package description (Closes: #917241)
  * New upstream version 0.0.2
  * Add package sharness to build dependency. Needed for tests
  * Add libnss-wrapper to build dependency for tests

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 07 Jan 2019 12:02:40 +0530

libnss-unknown (0.0.1+0git.3faffd5f-1) unstable; urgency=medium

  * New upstream version 0.0.1+0git.3faffd5f (Closes: #915651)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 06 Dec 2018 12:43:38 +0530
